/* Global */
html {
	background-color: #FF7700;
	color: #000000;
	font-family: "Yantramanav";
	font-size: 12pt;
	line-height: 1.4;
	margin: 0pt;
}

/* Contenu */
body { 
	background-color: #FFFFFF;
	margin: auto;
	padding: 10pt 30pt;
	min-width: 600px;
	width: 67%;
}

/* Titre section */
h1 {
	color: #FF7700;
	font-size: 200%;
	font-weight: bold;
	margin: 10pt 0pt;
}

/* Titre sous-section */
h2 {
	font-size: 110%;
	font-weight: bold;
	margin-top: 10pt;
	margin-bottom: 0pt;
}

/* Paragraphe */
p {
	margin: 0pt;
}

/* Liste */
ul {
	margin: 0pt 5pt 20pt;
	list-style: disc;
}

ul.sous-liste {
	margin-bottom: 2.5pt;
}

/* Liens */
a:link, a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF7700;
	text-decoration: underline;
}
a.titre:link, a.titre:visited {
	color: #000000;
	font-style: italic;
	text-decoration: none;
}
a.titre:hover {
	color: #FF7700;
	text-decoration: underline;
}

/* Image */
img.photo {
	margin: 15pt 0pt;
	border: solid;
	border-width: 1pt;
	border-color: #000000;
}

/* Coordonnees */
div.coord {
	column-count: 3;
	column-fill: auto;
/*	float: left;
	margin-top: 20pt;
	width: 25%;
	min-width: 200px;
	*/
}

.flex-container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	margin-top: 10pt;
}

.flex-item {
	margin-right: 50pt;
}